namespace Billing.UI
{
    public static partial class Definition
    {
        public static partial string GetCascadiaRegularFontFamily() => "CascadiaCode-Regular";
        public static partial string GetCascadiaBoldFontFamily() => "CascadiaCode-Bold";
        public static partial string GetRobotoCondensedRegularFontFamily() => "RobotoCondensed-Regular";
        public static partial string GetRobotoCondensedBoldFontFamily() => "RobotoCondensed-Bold";
    }
}